Subject: [Enum] Fwd: First Meeting of the ENUM Forum

From: Chip Sharp <[email-masked]>
Date: Thu, 16 Aug 2001 17:10:36 -0400

FYI,
Chip
>|January 17, 2001) at
>  08/16/2001 04:41:38 PM
>
>ENUM Forum Participants,
>
>The first meeting of the ENUM Forum has been scheduled for Monday August 27
>starting at 1PM and ending at 5:00PM on Tuesday August 28.
>
>The meeting will be hosted by NeuStar at:
>1120 Vermont Ave, NW
>Suite 400
>Washington, DC
>
>If you plan on attending please send an email to Andy Gallant,
>[email-masked], so that our host can gauge the number of
>participants.
>
>The draft agenda is as follows:
>
>- Approve Agenda
>- Approve draft ENUM Forum Principles and Procedures
>- Approve draft ENUM Forum Proposed Work Plan
>- Nominations and Elections of Task Group Leaders
>- Task Group Meetings
>- Closing Plenary
>
>The latest versions of the documents are posted on the Enum Forum Web at:
>
>http://www.enumf.org/enumfpp.htm - under "Draft 8 Document  August 16,
>2001
>"  for the Principles and Procedures
>
>http://www.enumf.org/documents.html - under "Proposed ENUM Forum Work Plan
>-
>Rev 7 August 16, 2001" for the Workplan
>
>These documents may still be revised prior to the meeting, so make sure you
>have the most recent versions for the meeting.
>
>Initially, five Task Groups have been formed within the ENUM Forum:
>
>1) Architecture and Infrastructure
>2) Provisioning
>3) ENUM Application
>4) Security and Privacy
>5) Interoperability
>
>As already reflected in the agenda, there will be nominations and elections
>of the task group leaders at the August 27-28 meeting.  To get a start on
>the nomination process I would like to identfy those individuals who would
>be interested in serving as Task Group Leaders.  Therefore, I would like
>people to either nominate someone or self nominate themselves for any of
>the Task Group Leader positions.
>
>The nomination and election process would be as follows:
>
>-Send an email to both Steve Lind and myself; [email-masked],
>[email-masked], indicating the name of the nominee (self
>nominations are accepted) and the individual Task Group he/she would like
>to lead by COB Wednesday August 22.  It should be pointed out that,
>nominations would not be closed and could still be made on the floor at the
>meeting but it would give some indication to the membership as to
>candidates for each Task Group.
>- Steve or I will send out an email by COB Thursday August 23 indicating
>who has been nominated for each of the Task Group Leadership positions.
>- On Monday August 27, the nomination and election process would proceed.
>It is understood that nominees must have the support of their companies.
>- The elections will occur one Task Group at a time in the order 1-5 above
>- Prior to the elections, the Chair will review the nominations and each
>nominee would affirm their interest.  In addition, any nominations from the
>floor will be accepted provided they have the support of their company.
>- The elections for the Task Group Leader will be held
>- If an individual was in contention for a Task Group Leader position and
>does not win, he/she is eligible for nomination for any of the other
>remaining Task Group Leader Positions.  For example,  if a nominee lost the
>election for the Architecture and Services Group, that individual could
>then be nominated for the Provisioning Task Group Leader Position, and so
>on until all the Task Group Leadership positions are filled.
...snip...

_______________________________________________
enum mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/enum

---

From: Eric Brunner-Williams in Portland Maine <[email-masked]>
Date: Fri, 17 Aug 2001 11:40:01 -0400

Andy,

Feel free to draft me as needed, for anything dns related, and I could
head the privacy (data collection) portion of item #4) S & P.

Eric